
.dots-n-arrow-2 .slick-next {
    width: 100px;
    left: 94.3%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}
.dots-n-arrow-2 .slick-prev {
    width: 100px;
    left: -34px;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
}




@media  (max-width : 1024px) {
    
    header .ph nav.pn ul li a {
        color: #ffffff;
        font-family: "Montserrat", sans-serif;
        font-size: 9px;
        position: relative;
        padding: 20px 6px;
        display: block;
        text-transform: uppercase;
        font-weight: 400;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }
    header .ph nav.pn ul li.menu-item-has-children ul.sub-menu:before {
    content: "";
    position: absolute;
    top: 0;
    left: 36%;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #196eca;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    transform: translate(-50%, -19px);
   }
   .mega .sub-menu {
    width: 630px !important;
    left: -174px !important;
   }
   .mega-2 .sub-menu {
    width: 670px !important;
    padding-left: 15px;
    padding-right: 15px;
    left: -531px !important;
    }
    .mega-2 .sub-menu:before {
    left: 574px !important;
    }
    .top-selling-sec .box.product-box .product-title {
    font-size: 15px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
    }
    .all-products .box.product-box .product-title {
    font-size: 15px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
    padding: 0px 26px 0px 0px;
    }
}

@media (max-width:1440px){
     header .ph nav.pn ul li:hover a::before{position:relative;}
    header .ph nav.pn ul li:hover a::before{
       content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    border-top: 10px solid 
transparent;
border-bottom: 10px solid
#196eca;
border-left: 10px solid
transparent;
border-right: 10px solid
    transparent;
    transform: translate(-50%, -19px);
    background: none;
    }
    header .ph nav.pn ul li.menu-item-has-children ul.sub-menu::before {
   display:none;
}
.mega .sub-menu{
    left: 0px !important;
    
}
.mega-2 .sub-menu {
    right: 0px !important;
    left: inherit !important;
}
 .box.product-box .product-title{font-size:12px;} 
 .product-title {
 
    padding: 0px;
   
    padding-right: 30px;

}
.banner-sec .h-100 {
    height: 90% !important;
}
}
@media (max-width:960px){
   .product-title {
 
    padding: 0px;
   
    padding-right: 20px;
    min-height: 45px;
}
.product-title span:first-child{
        word-break: break-word;
    word-spacing: normal;
    padding: 0 20px 0px 0px;
}
.col-nopadd{z-index:2;}
 #top-bar:before {z-index:1;} 
 #top-bar .top-search input{width:100%;}
 element {
    display: block;
}
.dots-n-arrow-2 .slick-dots {
    z-index: 1;
    left: 0;
}
.slick-dots {
    text-align: center;
    left: 0% !important;
    right: 0px;
}
.banner-sec .h-100 {
    height: 85% !important;
}
.dots-n-arrow-2 .slick-next {
    left: 90.7% !important;
}
.dots-n-arrow-2 .slick-next,
.dots-n-arrow-2 .slick-prev{
  transform: translate(0px, 0px)  ;
  top: 0px;
    margin: auto;
  
}
}

@media  (max-width : 768px) {
     
   .all-products .box.product-box .product-title {
    font-size: 14px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
    padding: 0px 14px 0px 0px;
   }  
   .top-selling-sec .box.product-box .product-title {
    font-size: 13px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
   }
   
}



@media  (max-width : 767px) {
   
   .marge-balloon {
    bottom: -234px !important;
    left: -11px;
    width: 35%;
    z-index: 111 !important;
} 
.dots-n-arrow .slick-next {
    left: -80px !important;
}

#top-bar .top-search i {
    bottom: 8px;
    left: 0;
}
  
}

@media  (max-width : 676px) {
    .green-ribbin-img,
    .side-bar .right-small-img,
   .red-ribbin-img {
    display: none;
} 
 body .banner-sec .h-100{
    height: auto !important;
}
/*.all-products .contaner:after,
.main-categories .container:after,
.container:after{
  display: initial;  
}
    .container{clear: both;}
 
.top-selling-sec,
.products-cat-sec,
.main-categories{
   clear: both;
    overflow: hidden 
}
*/
.dots-n-arrow-2 .slick-next {
    left: 88.7% !important;
}
}

@media  (max-width : 414px) {
  
.banner-sec .banner-content {
    padding-top: 50% !important;
}
   .banner-content {
    padding-left: 0px !important;
   }
   .banner-sec .banner-content .disc {
    margin-top: 10px;
    padding: 0px 27px;
   }
   .dots-n-arrow-2 button {
    display: none !important;
}

.banner-sec .h-100 {
    height: 420px !important;
}


}


@media  (max-width : 375px) {
    .marge-balloon {
    bottom: -212px !important;
    left: -12px;
    width: 35%;
    z-index: 111 !important;
}
}


@media  (max-width : 360px) {
    
  .banner-sec .banner-content {
    padding-top: 100px !important;
}
.marge-balloon {
    bottom: -200px !important;
    left: -13px;
    width: 35%;
    z-index: 111 !important;
}
}

@media  (max-width : 320px) {
    
  .banner-sec .banner-content {
    padding-top: 195px !important;
   }
.marge-balloon {
   bottom: -185px !important;
    left: -13px;
    width: 35%;
    z-index: 111 !important;
}

}





@media (min-width: 360px) and (max-width: 640px) and (orientation: landscape) {
.dots-n-arrow-2 .slick-next {
    width: 100px;
    top: 85%;
    left: 89.3% !important;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}
}



@media (min-width: 375px) and (max-width: 812px) and (orientation: landscape) {
.all-products .box.product-box .product-title {
    font-size: 15px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
    padding: 0px 14px 0px 0px;
}
}


@media (min-width: 320px) and (max-width: 568px) and (orientation: landscape) {
    .dots-n-arrow-2 .slick-prev {
        width: 100px;
        top: 86%;
        left: -46px;
        margin: 0 auto;
        bottom: 0;
        z-index: 0 !important;
        height: 101px;
        border-radius: 50%;
        transform: translate(0px, -288px);
        transition: 0.4s;
        background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
        display: none !important;
    }
    .dots-n-arrow-2 .slick-next {
        width: 100px;
        left: 89.3%;
        top: 86%;
        margin: 0 auto;
        bottom: 0;
        z-index: 0 !important;
        height: 100px;
        border-radius: 50%;
        transform: translate(0px, -288px);
        transition: 0.4s;
        background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
        display: none !important;
    }


}



@media (min-width: 375px) and (max-width: 667px) and (orientation: landscape) {
  .dots-n-arrow-2 .slick-prev {
    width: 100px;
    left: -44px;
    top: 89%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
}
  .dots-n-arrow-2 .slick-next {
    width: 100px;
    left: 90.3% !important;
    top: 89%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}

}


@media (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
  .dots-n-arrow-2 .slick-prev {
    width: 100px;
    left: -45px;
    top: 89%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
}
.dots-n-arrow-2 .slick-next {
    width: 100px;
    top: 89%;
    left: 90.3% !important;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}
}


@media (min-width: 375px) and (max-width: 812px) and (orientation: landscape) {
.dots-n-arrow-2 .slick-prev {
    width: 100px;
    top: 86%;
    left: -43px;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
}
.dots-n-arrow-2 .slick-next {
    width: 100px;
    top: 85%;
    left: 92.3%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}
}



@media (min-width: 411px) and (max-width: 823px) and (orientation: landscape) {
    .dots-n-arrow-2 .slick-prev {
    width: 100px;
    top: 84%;
    left: -45px;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(90deg, #87bc48 50%, transparent 50%);
}

.dots-n-arrow-2 .slick-next {
    width: 100px;
    top: 84%;
    left: 92.3%;
    margin: 0 auto;
    bottom: 0;
    z-index: 0 !important;
    height: 100px;
    border-radius: 50%;
    transform: translate(0px, -288px);
    transition: 0.4s;
    background: linear-gradient(-90deg, #87bc48 50%, transparent 50%);
}
.all-products .box.product-box .product-title {
    font-size: 15px;
    color: #5f5f5f;
    float: left;
    margin-bottom: 20px;
    display: block !important;
    width: 100%;
    position: relative;
    padding: 0px 13px 0px 0px;
}

}






